
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    </head>
    <body>
        
        <script type="text/javascript">
            
            function alterarTamanhoFonte(){
            //debugger ;
            var tamanho = $('#txtFonte').val() ;
            var paragrafo = $('#p1') ;
            paragrafo.css('font-size' , tamanho + 'px') ;
            }
            
            function buscarPalavra(){
                
            }
            
        </script>
        
        Tamanho: <input id = "txtFonte" type="text" /> <input type="button" value="Alterar" onclick="alterarTamanhoFonte()">

        <p id="p1">
        É importante questionar o quanto a constante divulgação das informações
        acarreta um processo de reformulação e modernização dos relacionamentos
        verticais entre as hierarquias. Não obstante, a complexidade dos estudos
        efetuados estende o alcance e a importância das diversas correntes de
        pensamento. Gostaria de enfatizar que o comprometimento entre as equipes
        possibilita uma melhor visão global do orçamento setorial. No mundo atual
        a necessidade de renovação processual auxilia a preparação e a composição
        da gestão inovadora da qual fazemos parte. Desta maneira, o novo modelo 
        estrutural aqui preconizado oferece uma interessante oportunidade para
        verificação dos paradigmas corporativos. 
        </p>
        
        Palavra: <input id = "txtFonte" type="text" /> <input type="button" value="Buscar" onclick="alterarTamanhoFonte()">
        
        <p>
        Todavia, a mobilidade dos capitais internacionais garante a contribuição
        de um grupo importante na determinação de alternativas às soluções ortodoxas.
        A prática cotidiana prova que a determinação clara de objetivos obstaculiza a 
        apreciação da importância do remanejamento dos quadros funcionais. Do mesmo
        modo, o julgamento imparcial das eventualidades nos obriga à análise dos
        conhecimentos estratégicos para atingir a excelência. Evidentemente, a contínua
        expansão de nossa atividade representa uma abertura para a melhoria das 
        novas proposições. Todas estas questões, devidamente ponderadas, levantam 
        dúvidas sobre se a crescente influência da mídia exige a precisão e a definição
        do processo de comunicação como um todo. 
        </p>

    </body>
</html>
